﻿<!--
    @license
    Copyright (c) 2014 The Polymer Project Authors. All rights reserved.
    This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
    The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
    The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
    Code distributed by Google as part of the polymer project is also
    subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>カヤックからのお年玉～年賀嬢 SheepChan.～</title>
<meta name="description" content="カヤックからの年賀嬢!? 面白法人カヤックの年賀サイト">
<meta name="keywords" content="謹賀新年,2015,羊,お年玉,Unity,フリー素材,アセット,面白法人カヤック,KAYAC,お年賀">
<meta property="og:locale” content=”jJP">
<meta property="og:title" content="カヤックからのお年玉～年賀嬢 シープちゃん～" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://nenga2015.kayac.com/sheep.chan/" />
<meta property="og:description" content="カヤックからの年賀嬢!? 面白法人カヤックの年賀サイト" />
<meta property="og:site_name" content="カヤックからのお年玉～年賀嬢 シープちゃん～" />
<meta property="og:image" content="http://nenga2015.kayac.com/sheep.chan/img/og-image.png" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:site" content="@kayac2015" /> 
<meta name="twitter:creator" content="@kayac2015" /> 
<meta name="twitter:title" content="カヤックからのお年玉～年賀嬢 シープちゃん～" /> 
<meta name="twitter:description" content="カヤックからの年賀嬢!? 面白法人カヤックの年賀サイト" />
<meta name="twitter:image:src" content="http://nenga2015.kayac.com/sheep.chan/img/TwitterCard.jpg">
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />

<link rel="shortcut icon" type="image/vnd.microsoft.icon" sizes="16x16" href="http://www.kayac.com/favicon.ico" />
<link rel="import" href="components/bower_components/core-icons/core-icons.html">

<meta name="viewport" content="width=640">

<script>
   (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
       (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
								  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
														     })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	      
	      ga('create', 'UA-41884454-20', 'auto');
	      ga('send', 'pageview');

</script>

<script src="http://nenga2015.kayac.com/sheep.chan/componentes/bower_components/webcomponentsjs/webcomponents.js"></script><link href="components/bower_components/core-animated-pages/core-animated-pages.html" rel="import">
<link href="components/bower_components/font-roboto/roboto.html" rel="import">
<link href="components/bower_components/core-icon/core-icon.html" rel="import">
<link href="components/bower_components/core-icons/core-icons.html" rel="import">
<link href="components/bower_components/paper-button/paper-button.html" rel="import">

  <style shim-shadowdom>
    section {
      padding: 0px 0;
    }

    paper-button.colored {
      color: #4285f4;
    }

    paper-button[raised].colored {
      background: #ffffff;
    }

    paper-button.linkcolored {
      font-size: 24px;
      color: #FFFFFF;
      background: #B4100F;
    }

    paper-button[raised].linkcolored {
      font-size: 24px;
      background: #D42020;
    }

  </style>


  <style>
    a { text-decoration: none; }

    body {
      margin: 0;
      background: #B41010;
      background-image: url('img/bg.png');
      background-position: center top;
      background-repeat: no-repeat;
      -webkit-text-size-adjust: 100%;
      font-size: 18px;
      font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
      line-height: 1.5;
    }

    .greeting {
      position: absolute;
      top: 280px;
      right: 0;
      left: 0;
      height:550px;
      background-repeat: repeat;
      background-repeat: no-repeat;
      background-position: center top;
      font-size: 18px;
      font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
      line-height: 1.5;
    }

    .footer {
      position: absolute;
      top: 800px;
      right: 0;
      left: 0;
      text-align: center;
    }

    .share {
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      text-align: right;
    }
  </style>
</head>
<body>

  <polymer-element name="sheep-demo">
  <template>

    <style>
      .chip-container {
        position: absolute;
        top: 520px;
        right: 0;
        left: 0;
        text-align: center;
      }

      .chip {
        display: inline-block;
        position: relative;
        border-radius: 3px;
        margin: 4px;
        overflow: hidden;
        text-align: start;
        background-color: #ffffff;
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16);
      }

      .chip-top {
        width: 180px;
        height: 200px;
      }

      .chip-bottom {
        padding: 8px;
        line-height: 1.5;
      }

      .chip-album-title {
        font-weight: bold;
      }

      #details {
        padding: 200px 10% 0;
      }

      .card {
        position: relative;
        top: 230px;
        height: 350px;
        border-radius: 3px;
        text-align: start;
        overflow: hidden;
        background: #fff;
        box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      }

      .card-left {
        width: 200px;
      }

      .card-right {
        padding: 18px;
      }

      .card-album-title {
        font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
        font-size: 18px;
      }
      .card-album-description {
        font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
        margin: 0.67em 0;
      }
    </style>

    <core-animated-pages selected="{{page}}" transitions="hero-transition" on-core-animated-pages-transition-end="{{complete}}">

      <section>

        <div class="chip-container" hero-p on-tap="{{transition}}">

          <template repeat="{{items as item}}">

            <div class="chip" hero-id="{{item.album}}" hero?="{{selectedAlbum === item }}">
              <div class="chip-top" style="background-image: url(http://nenga2015.kayac.com/sheep.chan/{{item.image}});" hero-id="{{item.album}}-art" hero?="{{selectedAlbum === item}}"></div>
              <div class="chip-bottom">
                <div class="chip-album-title">{{item.album}}</div>
              </div>
            </div>

          </template>

        </div>
      </section>

      <section id="details">

        <div class="card" layout horizontal hero-id="{{selectedAlbum.album}}" hero on-tap="{{transition}}" >
          <div class="card-left" style="background-image: url(http://nenga2015.kayac.com/sheep.chan/{{selectedAlbum.image}});" hero-id="{{selectedAlbum.album}}-art" hero></div>
          <div class="card-right" flex>
            <div layout horizontal>
              <div flex>
                <div class="card-album-title">{{selectedAlbum.album}}</div>
                <div class="card-album-description">{{selectedAlbum.description}}</div>
              </div>
            </div>
          </div>
        </div>

      </section>

    </core-animated-pages>

  </template>
  <script>

    Polymer('sheep-demo', {

      page: 0,

      items: [
        { album: 'シープちゃん', color: '#f4db33', image: 'img/link1.jpg', description: '面白法人カヤックがUnityユーザのために提供するオリジナルキャラクタです。自由に設定できるようアセット（素材）として無料配布します。'},
        { album: '素材の利用方法', color: '#dc3c84', image: 'img/link2.jpg', description: 'Unitypackageをご使用のUnityにインポート後、シープちゃんの動作を確認できます。また梱包されている.blendファイルを利用して、自由にモーションファイルを制作することができます。Blenderバージョン2.72b以上推奨。' },
        { album: '使用上の注意', color: '#972ff8', image: 'img/link3.jpg', description: 'シープちゃんを宗教・ビジネスなどの勧誘、アダルト関係、違法なものに使用するのはNGです。一般的な利用の範囲内でご利用ください。' }
      ],

      selectedAlbum: null,

      transition: function(e) {
        if (this.page === 0 && e.target.templateInstance.model.item) {
          this.selectedAlbum = e.target.templateInstance.model.item;
          this.page = 1;
        } else {
          this.page = 0;
        }
      }
    });

  </script>
  </polymer-element>

<div class="greeting" align="center">
<table>
<tr>
<td width="400">
新年あけましておめでとうございます。<br />
日頃の感謝の気持ちを込めて、<b>Unityユーザ向け</b>の <b>3Dフリー素材「年賀嬢シープちゃん」</b>を作成しました。<br />
是非ダウンロードしてご自由にご利用ください。
</td>
</tr>
</table>
<br />
<img src="img/whatissheep.png" width="503" height="28">
</div>

<sheep-demo></sheep-demo>

<div class="footer">
<style>
	 .big {
       height: 32px;
       width: 32px;
       }
</style>
<a href="data/SheepChan_v1.0.0.unitypackage"><paper-button raised class="linkcolored"><core-icon class="big"h icon="file-download"></core-icon> シープちゃんをダウンロード！</paper-button></a><br />
<a href="rule.php">二次創作規約はこちら</a>
<br />
<br />
<iframe width="470" height="264" src="http://www.youtube.com/embed/KWYu8e6KJlQ" frameborder="0" allowfullscreen></iframe>
<br />
<br />
<br />
<br />
<br />
<br />
<font color="#FFFFFF">
この素材をつかってつくった動きを募集中！<br />
作成したモーションは随時掲載予定！<br />
</font>
<p id="copyright"><font color="#FFFFFF">&copy; 2015 <a href="http://www.kayac.com/" target="_blank"><font color="#FFFFFF">面白法人KAYAC</font></a></font></p>
</div>

<div class="share" align="right">
<a href="https://twitter.com/share?count=horizontal&original_referer=http%3A%2F%2Fnenga2015.kayac.com%2Fsheep.chan&text=%E3%82%AB%E3%83%A4%E3%83%83%E3%82%AF%E3%81%8B%E3%82%89%E3%81%AE%E5%B9%B4%E8%B3%80%E5%AC%A2%21%3F%E9%9D%A2%E7%99%BD%E6%B3%95%E4%BA%BA%E3%82%AB%E3%83%A4%E3%83%83%E3%82%AF%E3%81%AE%E5%B9%B4%E8%B3%80%E3%82%B5%E3%82%A4%E3%83%88%23%E3%81%82%E3%81%91%E3%81%8A%E3%82%81&url=http%3A%2F%2Fnenga2015.kayac.com%2Fsheep.chan" onclick="window.open(this.href, 'tweetwindow', 'width=550, height=450,personalbar=0,toolbar=0,scrollbars=1,resizable=1'); return false;"><paper-button raised class="colored"><img src="img/twitter.png" width="30" height="30"></paper-button></a>
<a href="http://www.facebook.com/sharer.php?u=http%3A%2F%2Fnenga2015.kayac.com%2Fsheep.chan" onclick="window.open(this.href, 'FBwindow', 'width=650, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;"><paper-button raised class="colored"><img src="img/facebook.png" width="30" height="30"></paper-button></a>
<a href="http://b.hatena.ne.jp/entry/nenga2015.kayac.com/sheep.chan" class="hatena-bookmark-button" data-hatena-bookmark-title="年賀嬢シープちゃん" data-hatena-bookmark-layout="simple" title="このエントリーをはてなブックマークに追加"><paper-button raised class="colored"><img src="img/hatebu.png" alt="このエントリーをはてなブックマークに追加" width="30" height="30" style="border: none;" /></paper-button></a><script type="text/javascript" src="https://b.st-hatena.com/js/bookmark_button.js" charset="utf-8" async="async"></script>
</div>

</body>
</html>
